Skip to main content
POST
Create a contact comment

Authorizations

Authorization
string
header
required

Bearer token authentication using your API key

Path Parameters

org_id
string
required

Org ID

contact_id
string
required

Contact ID

Body

Schema for creating a contact comment

comment
string

The content of the comment (max 2048 characters)

Maximum string length: 2048
attachments
string[]

Array of file IDs to attach to the comment

Maximum array length: 20

Response

200 - application/json

Schema for a contact comment

id
string
required
contact_id
string
required
comment
string | null
required
attachments
object[]
required

Files attached to the comment

created_at
string<date-time> | null
required
updated_at
string<date-time> | null
required
actor
object

User who posted the comment